### Virtual Method

# Gtk TreeViewexpand_collapse_cursor_row

#### Declaration [src]

    gboolean
    expand_collapse_cursor_row (
      GtkTreeView* tree_view,
      gboolean logical,
      gboolean expand,
      gboolean open_all
    )

#### Description

No description available.

#### Parameters

`logical`

  Type: `gboolean`

  No description available.

`expand`

  Type: `gboolean`

  No description available.

`open_all`

  Type: `gboolean`

  No description available.

#### Return value

Type: `gboolean`

No description available.